/*------------------------------------------------------------------
[4. Header & Navigation]
*/
.header .logo {
	padding-top: 4rem;
}

.header.header-compact .logo {
    padding-top: 2rem;
}

/* Hero 2 */
.hero-2-homepage-1{
	/*background-image: url(../images/slider/slide-desk-computer-imac-home.jpg);*/
	background-image: url(../images/slider/my-desk.jpg);
}
/* Hero 11 */
.hero-2-homepage-11 {
	/*background-image: url(../images/slider/slide-desk-computer-imac-home.jpg);*/
	background-image: url(../images/slider/nyc-street-crossing.jpg);
}

/* Hero 12 - Portfolio Launch */
.hero-2-homepage-12 {
	background-image: url(../images/slider/hero-19.jpg);
}

/* Hero BGB - Portfolio Launch */
.hero-2-homepage-bgb {
	background-image: url(../images/slider/london-city-night-evening-river.jpg);
}

.hero-5-homepage-3 > .row:after{
	background-image: url(../images/generic/20150211_112440_DSCF8598_18948_X100S.jpg);
}


blockquote.xxlarge, 
blockquote.xxlarge p {
	font-size: 3.0rem;
}


.bkg-light-grey {
	background-color: #f6f6f6;
	border-color: #f6f6f6;
}

/*
	RECENT WORK - List
*/
#recent-work .row.master {
	padding-bottom: 6rem;
	border-bottom: 0px solid #efefef;
}

#recent-work h5 {
	font-weight:bold;
}

#recent-work .item-title {
	font-weight: bold;
}

@media only screen and (max-width: 768px) {

	#recent-work .logo {
		margin-bottom: 3.0rem;
	}
}